Skip to main content
`Ctrl`+`K`
scipy.stats._result_classes.TtestResult.

# confidence_interval

TtestResult.confidence_interval(confidence_level=0.95)
  Parameters:
    confidence_level float

      The confidence level for the calculation of the population mean confidence interval. Default is 0.95.

  Returns:
    ci namedtuple

      The confidence interval is returned in a `namedtuple` with fields low and high.